From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 August 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.08.19.23.34.29107">Drinking Vodka</a>:<BR>
<BR>
I can totally, totally relate to this, my dear.  Next time, make it tequila--and I'll bring the limes!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 August 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.08.19.23.34.29107">Drinking Vodka</a>: i'm with ali... i'll bring the salt if you make it tequila.  fair warning though... i start singing and dancing with tequila on board!  :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 August 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.08.16.08.46.12142">saturday</a>:<BR>
<BR>
"But damn it all, you're everywhere, even when you're nowhere."<BR>
<BR>
"Or if you're realized that you're the first thing I think of, when I wake up."<BR>
<BR>
painfully, i identify with this one.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 August 2008<P>

Ok here's a personality test for you to take per the New York Times. It's fun and the results are interesting.<BR>
<BR>
<a href="http://well.blogs.nytimes.com/2008/08/20/best-online-psychology-tests/">http://well.blogs.nytimes.com/2008/08/20/best-online-psychology-tests/</a>
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 August 2008<P>

Ali, Aparajita,<BR>
I love you guys. Thanks for the smiles.
<HR>